[
  {
    "name_zh": "曲晶 女士",
    "name_en": "",
    "title_zh": "市场营销副总裁",
    "title_en": "",
    "hotel_zh": "北京诺金国际酒店管理有限责任公司",
    "hotel_en": "",
    "brand_group": "诺金国际",
    "career_path": [
      {
        "date": "职业生涯始于",
        "company": "洲际酒店集团",
        "position": "单体酒店营销领域"
      },
      {
        "date": "2009年起",
        "company": "洲际集团总部",
        "position": "中国北区商务业绩总监"
      }
    ],
    "pic_url": "https://mmecoa.qpic.cn/mmecoa_jpg/4eGU2iarqNCR0qLEYTU2NhIsuZ4SJTnUMv1KibBj8xUWy2I6PrteB53OrribYjsSOR9COewenozAQJhKeU5ibhzbnw/640?wx_fmt=jpeg"
  },
  {
    "name_zh": "扎西央宗 女士",
    "name_en": "Tashi",
    "title_zh": "总经理",
    "title_en": "General Manager",
    "hotel_zh": "北海涠洲岛悦苑酒店",
    "hotel_en": "",
    "brand_group": "悦榕集团",
    "career_path": [
      {
        "date": "2005年8月",
        "company": "Banyan Tree Ringha",
        "position": "Recreation Manager"
      },
      {
        "date": "2011年11月",
        "company": "Banyan Tree Ringha",
        "position": "Hotel Manager"
      },
      {
        "date": "2015年4月",
        "company": "Angsana Tengchong Hot Spring",
        "position": ""
      },
      {
        "date": "2018年5月",
        "company": "Banyan Tree Tengchong",
        "position": ""
      },
      {
        "date": "2019年4月",
        "company": "Angsana Leishan",
        "position": ""
      },
      {
        "date": "2019年12月",
        "company": "Banyan Tree Jiuzhaigou",
        "position": "General Manager"
      },
      {
        "date": "2021年10月",
        "company": "Angsana Leishan",
        "position": "General Manager"
      }
    ],
    "pic_url": "https://mmecoa.qpic.cn/mmecoa_jpg/4eGU2iarqNCR0qLEYTU2NhIsuZ4SJTnUM7dgmvVbvFsnRWnia6r8uaXliaHlZtCqibm4icfVIewqxB6G9eAVJgzvfIw/640?wx_fmt=jpeg"
  },
  {
    "name_zh": "孔祥俊 先生",
    "name_en": "Mr. Justin Kong",
    "title_zh": "总经理",
    "title_en": "General Manager",
    "hotel_zh": "上海嘉定凯悦酒店",
    "hotel_en": "Hyatt Regency Shanghai Jiading",
    "brand_group": "凯悦",
    "career_path": [
      {
        "date": "",
        "company": "喜达屋集团、万豪集团和凯悦集团",
        "position": ""
      },
      {
        "date": "",
        "company": "海南富力海洋欢乐世界度假区凯悦酒店",
        "position": ""
      }
    ],
    "pic_url": "https://mmecoa.qpic.cn/mmecoa_jpg/4eGU2iarqNCR0qLEYTU2NhIsuZ4SJTnUMQT0VK83yKy7KnuoywicwF7kgOpzsPXnY3HqBGh1RH51cr1ibsxia9CfQg/640?wx_fmt=jpeg"
  },
  {
    "name_zh": "戴庆丰 先生",
    "name_en": "Mr. David Dai",
    "title_zh": "总经理",
    "title_en": "General Manager",
    "hotel_zh": "合肥皇冠假日酒店",
    "hotel_en": "Crowne Plaza Hefei",
    "brand_group": "洲际酒店集团",
    "career_path": [
      {
        "date": "2007年",
        "company": "合肥海汇假日酒店",
        "position": "销售总监"
      },
      {
        "date": "2012年",
        "company": "合肥皇冠假日酒店",
        "position": "市场销售总监"
      },
      {
        "date": "2012至2020年间",
        "company": "合肥多家酒店",
        "position": ""
      },
      {
        "date": "加入合肥皇冠假日以前",
        "company": "舟山喜来登绿城酒店及舟山朱家尖绿城威斯汀度假酒店",
        "position": "酒店群总经理"
      }
    ],
    "pic_url": "https://mmecoa.qpic.cn/mmecoa_jpg/4eGU2iarqNCR0qLEYTU2NhIsuZ4SJTnUMo7PDwbBwOZECbzsPozwPNO8fuicYETox9HibjyCS7iahricDNp95a27nqw/640?wx_fmt=jpeg"
  },
  {
    "name_zh": "金涛 先生",
    "name_en": "Mr. Victor Jin",
    "title_zh": "总经理",
    "title_en": "General Manager",
    "hotel_zh": "厦门泛太平洋大酒店",
    "hotel_en": "Pan Pacific Xiamen",
    "brand_group": "新加坡泛太平洋酒店集团(PPHG)",
    "career_path": [
      {
        "date": "履新前",
        "company": "重庆华宇温德姆至尊豪廷大酒店",
        "position": "总经理"
      },
      {
        "date": "",
        "company": "香格里拉集团、洲际集团、雅高集团、丽笙集团及温德姆",
        "position": "总经理"
      }
    ],
    "pic_url": "https://mmecoa.qpic.cn/mmecoa_jpg/4eGU2iarqNCR0qLEYTU2NhIsuZ4SJTnUMKaTpJxloMebxzKdBq23giayekwTDAZEiaJqXDT7xb9Pxuib6N3DatBLWQ/640?wx_fmt=jpeg"
  },
  {
    "name_zh": "聂磊 先生",
    "name_en": "Mr. Will Nie",
    "title_zh": "总经理",
    "title_en": "General Manager",
    "hotel_zh": "大连硬石酒店",
    "hotel_en": "",
    "brand_group": "硬石酒店集团",
    "career_path": [
      {
        "date": "2025-07-04",
        "hotel_en": "",
        "hotel_zh": "大连硬石酒店",
        "image_path": "",
        "source": "webpage_extraction",
        "title_en": "General Manager",
        "title_zh": "总经理"
      }
    ],
    "pic_url": "https://mmecoa.qpic.cn/mmecoa_jpg/4eGU2iarqNCR0qLEYTU2NhIsuZ4SJTnUMjKvztRHQqKxN8UQYuSfeibAIWpgAgNyEdA4SMAayFUcCl7DE2CBnrew/640?wx_fmt=jpeg"
  },
  {
    "name_zh": "张雪婷 女士",
    "name_en": "Ms. Jane Zhang",
    "title_zh": "总经理",
    "title_en": "General Manager",
    "hotel_zh": "洛阳浩德诺富特酒店",
    "hotel_en": "Novotel Luoyang Honden",
    "brand_group": "",
    "career_path": [
      {
        "date": "2025-07-04",
        "hotel_en": "Novotel Luoyang Honden",
        "hotel_zh": "洛阳浩德诺富特酒店",
        "image_path": "",
        "source": "webpage_extraction",
        "title_en": "General Manager",
        "title_zh": "总经理"
      }
    ],
    "pic_url": "https://mmecoa.qpic.cn/mmecoa_jpg/4eGU2iarqNCR0qLEYTU2NhIsuZ4SJTnUMXUgH2MaIFVoxuwgAesYIgkr9VqIIIImXsaqjJ14M4TPVmxR2iavTliaw/640?wx_fmt=jpeg"
  },
  {
    "name_zh": "刘志强 先生",
    "name_en": "Mr. Tony Liu",
    "title_zh": "总经理",
    "title_en": "General Manager",
    "hotel_zh": "嘉辉会丽呈华廷酒店、嘉辉会度假酒店",
    "hotel_en": "",
    "brand_group": "",
    "career_path": [
      {
        "date": "2025-07-04",
        "hotel_en": "",
        "hotel_zh": "嘉辉会丽呈华廷酒店、嘉辉会度假酒店",
        "image_path": "",
        "source": "webpage_extraction",
        "title_en": "General Manager",
        "title_zh": "总经理"
      }
    ],
    "pic_url": "https://mmecoa.qpic.cn/mmecoa_jpg/4eGU2iarqNCR0qLEYTU2NhIsuZ4SJTnUMiawPNz2NlCKgLmkT8H3a9sjq3nPORdILsFPvibOtia7poovfV8E3vIJxw/640?wx_fmt=jpeg"
  },
  {
    "name_zh": "卜伟 先生",
    "name_en": "",
    "title_zh": "市场销售总监",
    "title_en": "Director of Sales & Marketing",
    "hotel_zh": "西安浐灞华邑酒店与西安浐灞假日酒店",
    "hotel_en": "HUALUXE Xi’an Chanba and Holiday Inn Xi’an Chanba",
    "brand_group": "洲际酒店集团",
    "career_path": [
      {
        "date": "2025-07-04",
        "hotel_en": "HUALUXE Xi’an Chanba and Holiday Inn Xi’an Chanba",
        "hotel_zh": "西安浐灞华邑酒店与西安浐灞假日酒店",
        "image_path": "",
        "source": "webpage_extraction",
        "title_en": "Director of Sales & Marketing",
        "title_zh": "市场销售总监"
      }
    ],
    "pic_url": "https://mmecoa.qpic.cn/mmecoa_jpg/4eGU2iarqNCR0qLEYTU2NhIsuZ4SJTnUMiaOvNHRuIqEu3vXNH233rgqiahia7Pgwc8VGYBjpUnWXwo2e83Rr4ONDA/640?wx_fmt=jpeg"
  },
  {
    "name_zh": "缪慧 女士",
    "name_en": "",
    "title_zh": "市场销售总监",
    "title_en": "",
    "hotel_zh": "北海涠洲岛悦苑酒店",
    "hotel_en": "",
    "brand_group": "",
    "career_path": [
      {
        "date": "2025-07-04",
        "hotel_en": "",
        "hotel_zh": "北海涠洲岛悦苑酒店",
        "image_path": "",
        "source": "webpage_extraction",
        "title_en": "",
        "title_zh": "市场销售总监"
      }
    ],
    "pic_url": "https://mmecoa.qpic.cn/mmecoa_jpg/4eGU2iarqNCR0qLEYTU2NhIsuZ4SJTnUMdMY4KNzSEhAOaq0SX9iaTWuH32h07dR9OGpKhD1wiaMRKo3JbXScxlOw/640?wx_fmt=jpeg"
  },
  {
    "name_zh": "温国游 先生",
    "name_en": "",
    "title_zh": "财务总监",
    "title_en": "",
    "hotel_zh": "北海涠洲岛悦苑酒店",
    "hotel_en": "",
    "brand_group": "",
    "career_path": [
      {
        "date": "2025-07-04",
        "hotel_en": "",
        "hotel_zh": "北海涠洲岛悦苑酒店",
        "image_path": "",
        "source": "webpage_extraction",
        "title_en": "",
        "title_zh": "财务总监"
      }
    ],
    "pic_url": "https://mmecoa.qpic.cn/mmecoa_jpg/4eGU2iarqNCR0qLEYTU2NhIsuZ4SJTnUMasnwkZLPElATicVT7FXaia7vDrwsiclxjIQBx0oZeibfHE2eiaiakqP9OvAA/640?wx_fmt=jpeg"
  },
  {
    "name_zh": "文远超 先生",
    "name_en": "",
    "title_zh": "餐饮总监",
    "title_en": "",
    "hotel_zh": "北海涠洲岛悦苑酒店",
    "hotel_en": "",
    "brand_group": "",
    "career_path": [
      {
        "date": "2025-07-04",
        "hotel_en": "",
        "hotel_zh": "北海涠洲岛悦苑酒店",
        "image_path": "",
        "source": "webpage_extraction",
        "title_en": "",
        "title_zh": "餐饮总监"
      }
    ],
    "pic_url": "https://mmecoa.qpic.cn/mmecoa_jpg/4eGU2iarqNCR0qLEYTU2NhIsuZ4SJTnUM3t83PNJPe1HsnAGmNWFTnjP9BqZY4ASABUuOEwick0BJtSjRICNtyQw/640?wx_fmt=jpeg"
  },
  {
    "name_zh": "王亚铭 先生",
    "name_en": "Mr.Vincent Wang",
    "title_zh": "餐饮总监",
    "title_en": "Director of Food & Beverage",
    "hotel_zh": "武汉世茂希尔顿酒店",
    "hotel_en": "Hilton Wuhan Riverside Hotel",
    "brand_group": "",
    "career_path": [
      {
        "date": "2007年",
        "company": "迪拜福朋喜来登",
        "position": "开启他的职业生涯"
      },
      {
        "date": "加入武汉世茂希尔顿酒店前",
        "company": "海宁华邑酒店",
        "position": "全权负责餐饮部整体运行和经营"
      }
    ],
    "pic_url": "https://mmecoa.qpic.cn/mmecoa_jpg/4eGU2iarqNCR0qLEYTU2NhIsuZ4SJTnUM2PpwKG5502CAIH0icCbYFW4FAOrkQiahueiaicXCA0FNIjiag6n0QjL2H3Q/640?wx_fmt=jpeg"
  },
  {
    "name_zh": "赵先托 先生",
    "name_en": "",
    "title_zh": "餐饮总监",
    "title_en": "Director of Food and Beverage",
    "hotel_zh": "三亚湾海居铂尔曼度假酒店",
    "hotel_en": "Pullman Oceanview Sanya Bay Resort & Spa",
    "brand_group": "雅高集团",
    "career_path": [
      {
        "date": "职业生涯始于",
        "company": "全球高端酒店集团",
        "position": ""
      },
      {
        "date": "",
        "company": "希尔顿（Hilton）、香格里拉（Shangri-La）及莱佛士（Raffles）",
        "position": "担任重要的职务"
      }
    ],
    "pic_url": "https://mmecoa.qpic.cn/mmecoa_jpg/4eGU2iarqNCR0qLEYTU2NhIsuZ4SJTnUMenVkCQ36ZDVT2QicFhYjyIaviaIoZcLSZQcJ4rjDvjiaicPmiaVet0bde4g/640?wx_fmt=jpeg"
  },
  {
    "name_zh": "盘海文 先生",
    "name_en": "",
    "title_zh": "工程总监",
    "title_en": "",
    "hotel_zh": "北海涠洲岛悦苑酒店",
    "hotel_en": "",
    "brand_group": "",
    "career_path": [
      {
        "date": "",
        "company": "北海香格里拉、温州香格里拉、桂林香格里拉",
        "position": ""
      },
      {
        "date": "",
        "company": "丽江洲际及英迪格酒店、温德姆酒店",
        "position": ""
      }
    ],
    "pic_url": "https://mmecoa.qpic_cn/mmecoa_jpg/4eGU2iarqNCR0qLEYTU2NhIsuZ4SJTnUMHTQ4fE6EiaIy7webgxUCyoTddAttjb0lAaDBkyGzupgYTwKkcCVQjVQ/640?wx_fmt=jpeg"
  },
  {
    "name_zh": "陆尤喜 先生",
    "name_en": "Mr. Paul Lu",
    "title_zh": "工程总监",
    "title_en": "Director of Engineering",
    "hotel_zh": "深圳中洲万豪酒店",
    "hotel_en": "Shenzhen Marriott Hotel Nanshan",
    "brand_group": "",
    "career_path": [
      {
        "date": "2025-07-04",
        "hotel_en": "Shenzhen Marriott Hotel Nanshan",
        "hotel_zh": "深圳中洲万豪酒店",
        "image_path": "",
        "source": "webpage_extraction",
        "title_en": "Director of Engineering",
        "title_zh": "工程总监"
      }
    ],
    "pic_url": "https://mmecoa.qpic_cn/mmecoa_jpg/4eGU2iarqNCR0qLEYTU2NhIsuZ4SJTnUMNA765v9gQhBqYkmcZksH3FfB0dJNZQ7DABXjXsBqicVSzibpjCfiaTjAA/640?wx_fmt=jpeg"
  }
]